import request from '@/utils/request'

// 待执行输液记录查询
export function getChargeItemByOrg(data) {
  return request({
    url: '/payment/bill/charge-summary',
    method: 'post',
    data: data
  })
}

export function getDepartmentList() {
  return request({
    url: '/app-common/department-list',
    method: 'get',
    
  })
}

    